!symbian: error(OpenVG example, only available on Symbian^3)

TEMPLATE = app
CONFIG += qt warn_on
QT += openvg

SOURCES += ../shared/main.cpp ../shared/vgwidget.cpp ../shared/utils.cpp
HEADERS += ../shared/vgwidget.h ../shared/game.h

LIBS += -llibopenvg -llibopenvgu

symbian:
{
    QMAKE_CXXFLAGS+= -O3 -march=armv6 -mfpu=vfp -ftree-vectorize -mfloat-abi=softfp -marm
}
